Subject: New Reply Received - Urgent product information
From: Home Box <[email-masked]>
To: [email-masked]
Date: Fri, 19 Mar 2021 11:24:39 +0000

Hi Mohd Adeel Akhter,  The customer has responded to the ticket.  Urgent product information  Ticket comment <div>
<div>
<div dir="ltr" style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)">
Thank you for your quick reply, much appreciated!</div>
<div dir="ltr" style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)">
I could not find the item in your website so I can add my email for notifications.</div>
<div dir="ltr" style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)">
Can you please advise how can I find it and add my email for notifications? </div>
<div dir="ltr" style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)">
<br>
</div>
<div dir="ltr" style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)">
Best wishes</div>
<div dir="ltr" style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)">
Sharifa</div>
</div>
<div>
<br>
</div>
<div class="ms-outlook-ios-signature">Get <a href="https://aka.ms/o0ukef" rel="noreferrer">Outlook for iOS</a>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Home Box &lt;[email-masked]&gt;<br>
<b>Sent:</b> Friday, March 19, 2021 3:22:20 PM<br>
<b>To:</b> Al Balushi, Sharifa &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#2114946] - Urgent product information
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Al Balushi,​</div>
<div dir="ltr">​</div>
<div dir="ltr">Thank you for contacting us.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We have checked the item which you are looking for and would like to inform you that this particular is currently out of stock also it is not available on any store.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We do restock regularly, however we do not have a schedule for when this item will be back in stock.<br>
What we would suggest is that enter your email address on the product page to get notifications as soon as it's available again.<br>
<br>
​Feel free to reach us for the further assistance.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Your Friends,<br>
The Support Team<br>
</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2114946